body {
	margin: 0;
	padding: 0;
	background:#ebeaeb url("/img/bg.gif") repeat-y;
	background-position: 50% 0;
	}

img{
border: 0;
}

a {
	text-decoration: underline;
	font-weight: bold;
	}

a:link {
	color: #fd2e95;
	}

a:visited {
	color: #fd2e95;
	}

a:active {
	color: #48ff00;
	}

a:hover {
	color: #48ff00;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	background: url("/img/header.gif") no-repeat;
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 0px 0px 25px;
	width: 825px;
	position:relative; top:0px; left:1px;
	}

#header {
	padding: 0;
	margin: 0;
	width:800px;
	height:250px;
}

#container .flash {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:solid 0px;
	width:507px;
	height:80px;
	position:absolute; top:147px; left:292px;
}

#header h1 {
	display: none;
}

#header h2 {
	display: none;
}

#main {
	background: url("/img/bg_main.gif") no-repeat;
	background-position: 50% 0;
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 26px;
	width: 825px;
	overflow:hidden;
	}

#left {
	float: left;
	width: 200px;
	padding: 10px;
	margin: 0px;
	text-align: left;
	border:solid 0px;
}

#left .side {
	width: 180px;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	border:solid 0px;
	overflow:hidden;
}

#left .news {
	color: #000000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	border:solid 0px;
	overflow:hidden;
}

#left .cat {
	text-align: left;
	border:solid 0px;
	overflow:hidden;
	margin:0px 0px 15px 0px;
	width: 180px;
}

#left .cat p {
	color: #000000;
	font-size: x-small;
	padding: 0px;
	margin: 0px;
	border: solid 0px;
	line-height: 100%;
	text-align: left;
	overflow:hidden;
}

#left .cat li {
	margin:0px;
	padding:0px 0px 0px 6px;
	border: 0px solid;
	font-size: small;
	list-style-type: none;
}

#left .cat ul {
	margin:0px;
	padding:0px;
	border:solid 0px;
	line-height: 120%;
	list-style-type: none;
}

#left .search {
	font-size:small;
	width: 180px;
	}

search-options


#left .menu {
	text-align: center;
	border:solid 0px;
	overflow:hidden;
	margin-bottom: 15px;
	width: 180px;
}

#left .menu p {
	color: #000000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	border: solid 0px;
	line-height: 150%;
	text-align: left;
	overflow:hidden;
}

#left .menu img {
	border:solid 0px;
	text-align: center;
}

#left .menu h3 {
	color: #000000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	border: solid 0px;
	line-height: 120%;
	text-align: left;
	overflow:hidden;
	margin-bottom: 10px;
}

#left .banner {
	text-align: center;
	padding:0px 0px 10px 0px;
	margin:0px;
	border:solid 0px;
	overflow:hidden;
	width: 180px;
}

#left .banner p {
	color: #000000;
	font-size: x-small;
	padding:0px;
	margin:0px;
	border: solid 0px;
	line-height: 150%;
	overflow:hidden;
}

#left .banner img {
	padding:0px;
	margin:0px;
	border:solid 0px;
	text-align: center;
}

#left .itunes {
	background: url("/img/left_box.gif") no-repeat;
	color: #000000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	border: solid 0px;
	line-height: 120%;
	text-align: left;
	overflow:hidden;
	margin:20px 0px 20px 0px;
	padding:10px 10px 0px 10px;
	width:180px;
	height:100px;
}

/*
alternate
#right
float: left:
to
float: right;
*/

#right {
	float: left;
	width:580px;
	border:solid 0px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#box {
	float: left;
	/*border:solid 0px;
	padding: 0px;
	margin: 0px;
	text-align: left;*/
}


#box div {
	/*padding: 0px;
	margin: 0px;*/
}

#box .header {
	width: 570px;
	height: 14px;
	padding: 0px;
	margin: 0px;
}

#box .main {
	display:block;
	background: url("/img/box_bg.gif") repeat-y;
	width: 570px;
	border:solid 0px;
	text-align: left;
	position:relative; top:0px; left:0px;
}

#box .photo {
	padding: 0px 10px 0px 10px;
	margin:0px;
	border:0px;
}

#box .photo img {
	border:0px;
}

#box .title {
	border-left:solid 5px #cccccc;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: medium;
	font-weight:bold;
	text-align: left;
	padding-left:5px;
	position:absolute; top:0px; left:180px;
}

#box .text {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	text-align: left;
	vertical-align: top;
	line-height:150%;
	width: 376px;
	position:absolute; top:25px; left:180px;
	z-index:1;
	padding:0px;
	margin:0px;
}

#box .menu p {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	color:#ff0000;
	font-weight:bold;
	font-size: small;
	clear: both;
	display:block;
	background: url("/img/box_bg.gif") repeat-y;
	padding: 10px 10px 0px 0px;
	margin:0px;
	z-index:5;
	text-align: right;
	border:solid 0px;
}

#box .menu img {
	border:0px;
	padding:0px;
	margin:0px;
}

#right .news {

}

#box .footer {
	width: 570px;
	height: 14px;
	border:solid 0px;
	margin-bottom:10px;
}

#box .search p {
	display:block;
	background: url("/img/box_bg.gif") repeat-y;
	width: 570px;
	position:relative; top:0px; left:0px;

	text-align:center;
	font-size:small;
	padding:0px;
	margin:0px;
	}

#caution {
	background-color: #fd2e95;
	font-size: x-small;
	width: 570px;
	text-align:center;
	padding:10px;
	margin:0px;
	line-height:normal;
	border:solid 1px #fd2e95;
	}

#footer {
	background-color: #fd2e95;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	width: 570px;
	height:20px;
	text-align:center;
	margin-bottom:10px;
}

#footer a {
	text-decoration: underline;
	}

#footer a:link {
	color: #000;
	}

#footer a:visited {
	color: #000;
	}

#footer a:active {
	color: #fff;
	}

#footer a:hover {
	color: #fff;
	}

.infoMain{
padding:15px;
font-size:95%;
}

.infoTbl{
width:100%;
}

.infoTbl th,.infoTbl td{
padding:5px;
margin:1px;
border-colapse:separate;
border:1px solid #ffffff;
}

.infoTbl th{
background-color:#FC9EB4;
color:#ffffff;
}

.infoTbl td{
background-color:#FEDAE2;
}


/* #48ff00 */
/* #fd2e95 */
/* #ebeaeb */

/*2012.02.06’Ç‰Á*/
.adsense,.textad{
text-align:center;
}

.podcastingSidepr{
text-align:left;
width:155px;
border:solid 1px #ccc;
padding:10px;
}

.podcastingSidepr p{
margin:0 0 6px 0;
padding:0;
}